#body{
	margin: 0px;
	background-color: #f0f8ff ;
}

#frame{
	width: 80%;
	height: auto;
	margin: 0px auto;
	padding-top: 80px;
}

#menu{
	width: 100%;
	height: 80px;
	background-color: black;
}

#logo{
	width: 25%;
	height: 50px;
	padding-left: 15px;
	padding-top: 15px;
	float: left;
}

#icon{
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 15px;
	border: 1px solid #FFF;
}

#TenShop{
	height: 50px;
	float: left;
}

#TenShop h1{
	margin: 6px 0px 0px 0px;
	color: #FFF;
}

#menu-content{
	width: 70%;
	height: 50px;
	padding-left: 15px;
	padding-top: 15px;
	float: right;
}

#menu-content ul{
	margin:0px; 
	padding: 0px; 
	list-style: none;
}

#menu-content li{
	height: 50px; 
	float: right;
	margin-right: 15px;
	border-radius: 10px;
}

#menu-content li a{
	display:block; 
	line-height: 50px;
	padding: 0px 15px;
    text-align: center; 
	color: #FFF; 
	text-decoration: none;
}

#menu-content li:hover{
	background-color: green;
}

#DanhMuc{
	position: relative; 
}

#DanhMuc ul{
	display: none;
	position: absolute;
	top: 50px;
	right: 0;
	background-color: lightblue;
	border-radius: 10px;
}

#DanhMuc li{
	width: 200px;
	height: 40px;
	margin: 0px;
}


#DanhMuc li a{
	line-height: 40px;
	text-decoration: none;
	color: #FFF;
}

#DanhMuc:hover ul{
	display: block;
}

#header{
	width: 100%;
	height: 350px;
	margin: 10px 0px 10px 0px;
}

#SlideShow{
	width: 100%;
	height: 300px;
	border: 1px solid black;
	border-radius: 15px 15px 0px 0px;
	transition: opacity 0.3s ease;
}

#sub-slide{
	width: 100%;
	height: 50px;
	border: 1px solid black;
}

#content{
	width: 100%;
	height: auto;
}

.QuangCao{
	width: 100%;
	height: 200px;
	display: flex;
	gap: 10px;
}

.ad{
	flex: 1;
	height: 200px;
}

.ad img{
	height: 100%;
	width: 100%;
	border: 1px solid #fdf5e6;
	border-radius: 10px;
	transition: transform 0.4s ease;
}

.ad:hover {
	transform: scale(0.9);
}

.SanPham{
	margin: 10px 0px 10px 0px;
	width: 100%;
	overflow: auto;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #FFF;
}

.TenNhom{
	height: 80px;
	width: 100%;
	display: flex;
}

.TenNhom h1{
	text-align: center;
	flex: 1.2;
	line-height: 40px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.TenNhom div{
	height: 80px;
	flex: 1;
}

.TenNhom hr{
	width: 50%;
	margin-top: 25px;
}

.hr1{
	float: right;
}

.hr2{
	float: left;
}

#menu{
	position: fixed;
	top: 0;            
	left: 0;         
	width: 100%;
	z-index: 1000;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.SP{
	box-sizing: border-box;
	width: 25%;
	height: 365px;
	float: left;
	padding: 0px 50px 20px 50px;
}

.linkSP{
	
	height: 260px;
	width: 100%;
	display: block;
	text-decoration: none;
	text-align: center;
	position: relative;
}

.hinhSP, .hinhSP-DB, .hinhSP-TT {
	width: 100%;
	height: 65%;
	border-radius: 10px;
	display: block;
	transition: opacity 0.4s ease;
	transition: transform 0.4s ease;
}

.hinhSP-DB, .hinhSP-TT{
	border: 3px solid black;
	border-radius: 5px;
	margin-top: 10px;
}

.tenSP{
	font-size: 20px;
	margin: 15px 0 5px 0;
	font-weight: bold;	
	color: black;
}

.giaSP{
	font-size: 18px;
	color: green;
	margin: 5px 0px 10px 0px;
}

.NutBam{
	width: 60%;
	height: 40px;
	text-align: center;
	margin: 5px auto;
}

.buy:active {
	background-color: red;
}

.buy{
	border-radius: 8px;
	width: 100%;
	height: 100%;
	color: #FFF;
	background-color: black;
	font-size: 18px;
}

.hinhSP.hover {
	position: absolute;  
	top: 0;
	left: 0;
	opacity: 0;          
}

.linkSP:hover .hinhSP.default {
	opacity: 0;         
}

.linkSP:hover .hinhSP.hover {
	opacity: 1;  
	transform: scale(1.1);
}

#SanPham-DanhSach{
	margin: 10px 0px 10px 0px;
	width: 100%;
	overflow: auto;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #FFF;
}

#ThongTinGioiThieu{
	width: 100%;
	height: 740px;
	background-color: #FFF;
	margin: 10px 0px 10px 0px;
	border-radius: 20px;
	border: 2px solid gray;
}

#GioiThieu{
	width: 100%;
	height: 200px;
	box-sizing: border-box;
	padding: 10px;
	border-bottom: 1px solid black;
}

#PhatTrien{
	float: left;
	width: 50%;
	height: 540px;
	box-sizing: border-box;
	padding: 10px 20px 10px 20px;
	border-right: 1px solid black;
	border-top: 1px solid black;
}

#CotLoi{
	float: left;
	width: 50%;
	height: 540px;
	box-sizing: border-box;
	padding: 10px;
	border-left: 1px solid black;
	border-top: 1px solid black;
}

#GT-ten{
	height: 80px;
	line-height: 40px;
	margin: 0px;
	text-align: center;
}

#PT-ten,#CL-ten{
	height: 80px;
	line-height: 40px;
	margin: 0px 0px 10px 0px;
	text-align: center;
}

#PT-ten h2,#CL-ten h2,#GT-ten h2{
	margin: 0px;
}

#PT-ten p,#CL-ten p,#GT-ten p{
	margin: 0px;
	color: black;
	font-weight: bold;
}

#GioiThieu>p{
	text-align: center;
	padding: 0px 30px 0px 30px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.PT-line{
	width: 100%;
	height: 110px;
}

.PT-line div{
	width: 100px;
	height: 30px;
	text-align: center;
	background-color: black;
	line-height: 30px;
}

.PT-line div h3{
	box-sizing: border-box;
	margin: 0px;
	width: 95px;
	height: 30px;
	float: right;
	background-color: lightblue;
}

.PT-line p{
	text-align: justify;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	font-size: 18px;
}

.CL-line{
	box-sizing: border-box;
	width: 100%;
	height: 110px;
	padding: 15px;
}

.CL-line img{
	height: 80px;
	width: 80px;
	border-radius: 40px;
	float: left;
}

.CL-line p{
	box-sizing: border-box;
	height: 90px;
	line-height: 20px;
	font-size: 17px;
	text-align: justify;
	padding-top: 10px;
}

#ChiNhanh{
	box-sizing: border-box;
	height: 110px;
	margin: 10px 0px 10px 0px;
	padding: 10px 20px 10px 20px;
	display: flex;
	gap: 20px;
}

#ChiNhanh h3{
	text-align: center;
	line-height: 50px;
	margin: 20px 0px 20px 0px;
	padding: 0px 10px 0px 10px;
	background-color: lightblue;
	border-radius: 8px;
}

#ChiNhanh div {
	box-sizing: border-box;
	height: 50px;
	text-align: center;
	font-weight: bold;
	flex: 1;
	font-size: 20px;
	background-color: black;
	color: #FFF;
	padding-top: 15px;
	margin-top: 20px;
	border-radius: 25px;
	position: relative;
}

#ChiNhanh a{
	text-decoration: none;
	color: #FFF;
}

.DiaChi-trai{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	border-radius: 10px;
}

#ChiNhanh div:hover{
	background-color: green;
}

#ChiNhanh div:hover ul{
	display: block;
}

.DiaChi-phai{
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	border-radius: 10px;
}

#ChiNhanh div li{
	background-color: black;
	padding: 8px 12px;
	height: auto;
	width: 500px;
	border-radius: 10px;
}

#ChiNhanh div li:hover {
  background-color: green;
}

#ThuongHieu{
	height: 200px;
	width: 100%;
}

#ThuongHieu h2{
	text-align: center;
	margin: 5px 0px 15px 0px;
	line-height: 40px;
}

#ThuongHieu div{
	width: 25%;
	height: 150px;
	float: left;
	text-align: center;
}

#ThuongHieu img{
	width: 230px;
	height: 140px;
	border: 1px solid black;
	border-radius: 25px;
	margin: 0px 15px;
}

#ThuongHieu img:hover{
	border: 1px solid yellow;
}

#footer{
	box-sizing: border-box;
	height: 450px;
	width: 100%;
	margin-top: 25px;
	background-color: black;
	display: flex;
	gap: 20px;
	padding: 0px 30px;
}

#footer div{
	box-sizing: border-box;
	padding-top: 30px;
	height: 100%;
	flex: 1;
}

#footer h1{
	color: green;
	margin-bottom: 15px;
	font-size: 20px;
}

#footer ul{
	padding-left: 0px;
	list-style: none;
}

#footer li{
	font-size: 20px;
	color: #FFF;
	margin-bottom: 15px;
	font-size: 15px;
}

#footer a{
	color: #FFF;
	text-decoration: none;
}

#LienHe{
	width: 50px;
	height: 50px;
	position: fixed;
	border-radius: 50%;
	bottom: 50px; 
	right: 30px;
}

#GioHang{
	width: 50px;
	height: 50px;
	position: fixed;
	border-radius: 50%;
	bottom: 130px; 
	right: 30px;
}

#LienHe img,#GioHang img{
	border: 1px solid black;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	transition: transform 0.3s ease;
}

#LienHe img:hover{
	border: 1px solid yellow;
	transform: scale(1.1);
}

#GioHang img:hover{
	border: 1px solid blue;
	transform: scale(1.1);
}

#GH-SoLuong{
	position: absolute;
    top: -5px;
    right: -5px;
	height: 20px;
	width: 20px;
	display: flex;
	justify-content: center;
	background-color: red;
	color: #FFF;
	border-radius: 50%;
}

#GH-SanPham{
	width: 100%;
	height: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 12px;
	background-color: lightblue;
	overflow: auto;
}

#GH-TenDS{
	width: 25%;
	height: 50px;
	background-color: black;
	margin-top: 15px;
	border-radius: 8px;
}

#GH-TenDS h2{
	text-align: center;
	padding-top: 12px;
	color: #FFF;
}

.gh-sp{
	width: calc(100%-3px);
	height: 130px;
	display: flex;
	gap: 10px;
	margin: 5px 0px;
	border: 1px solid black;
	border-radius: 12px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.GH-anh img{
	width: 130px;
	height: 130px;
	flex: 1;
	border-radius: 10px;
}

.GH-anh{
	border-radius: 10px;
}

.GH-ten{
	color: #FFF;
	height: 100px;
	margin-top: 15px;
	line-height: 100px;
	flex: 2;
	background-color: black;
	border-radius: 10px;
}

.GH-gia{
	color: #FFF;
	height: 100px;
	margin-top: 15px;
	line-height: 100px;
	flex: 2;
	background-color: black;
	border-radius: 10px;
}

.GH-action{
	height: 100px;
	margin-top: 15px;
	margin-right: 10px;
	flex: 1;
	background-color: black;
	border-radius: 10px;
}

.GH-action input{
	margin-top: 30px;
	height: 40px;
	width: 100px;
	border-radius: 8px;
}

.GH-action input:active {
	background-color: gray;
}

#ten-DeBan{
	width: 25%;
	height: 50px;
	background-color: black;
	color: #FFF;
	text-align: center;
	line-height: 50px;
	margin: 10px 0px 10px 0px;
}

#loai-SP{
	margin: 10px 0px 10px 0px;
	display: flow-root;
}

.loai-SanPham {
	box-sizing: border-box;
	width: 18%;
	padding: 5px;
	height: 50px;
	float: left;
	text-align: center;
	color: #FFF;
	font-size: 20px;
	line-height: 40px;
	background-color: black;
	border: 2px solid #FFF;
}

#Seiko{
	background-color: green;
}

#DanhSach{
	width: 100%;
	height: 600px;
	background-color: #FFF;
	border-radius: 8px;
	margin: 10px 0px 10px 0px;
	position: relative;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.DanhSach-SP-DB, .DanhSach-SP-TT{
	width: 100%;
	height: 600px;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	overflow: auto;
	display: none;
}

#DanhSach-Seiko{
	display: block;
}

#ChiTiet-SP{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0px;
	background-color: #FFF;
}

#ChiTiet-SP h2{
	height: 80px;
	margin: 0px;
	font-size: 50px;
	width: 100%;
	text-align: center;
	background-color: black;
	color: #FFF;
	line-height: 80px;
}

#anh-SP{
	width: 40%;
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
	border: 2px solid black;
}

.anhSP{
	width: 100%;
	aspect-ratio: 1 / 1;
	margin: 10px 0;
	border-radius: 10px;
	border: 1px solid gray;
}

#ThongTin-SP{
	width: 60%;
	box-sizing: border-box;
	padding: 20px;
	border: 2px solid black;
	font-weight: bold;
}

#ThongTin-SP h3{
	width: 40%;
	text-align: center;
	padding-left: 10px;
	margin: 10px 0px;
	background-color: black;
	color: #FFF;
	font-size: 25px;
	height: 50px;
	line-height: 50px;
}

#ThongTin-SP ul{
	margin: 10px 0px 20px 0px;
	padding: 10px 0px 10px 60px;
	background-color: lightblue;
	border-radius: 10px;
}

#ThongTin-SP li{
	height: 30px;
	font-size: 20px;
	line-height: 30px;
	height: auto;
}

#GiaVaMua{
	padding: 10px;
	display: flex;
	flex-wrap: wrap;
}

#GiaVaMua h3{
	height: 50px;
	background-color: red;
	color: #FFF;
	margin: 0px;
	margin-right: 20px;
	line-height: 50px;
	font-weight: bold;
	border-radius: 10px;
	text-align: center;
}

#NutBam{
	width: 230px;
	height: 50px;
}

.mua{
	width: 100%;
	height: 100%;
	background-color: black;
	border-radius: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
}

.mua:active {
	background-color: red;
}

#MoTa-SP{
	margin: 10px 0px 20px 0px;
	background-color: lightblue;
	border-radius: 10px;
	text-align: justify;
	padding: 0px 10px;
}

#MoTa-SP span{
	padding-left: 60px;
	font-size: 20px;
	line-height: 30px;
}

#ThongTin-SanPham{
	display: none;
}

#Signup{
	width: 100%;
	height: auto;
	border-radius: 10px;
	display: flex;
	margin-top: 20px;
	margin-bottom: 20px;
}

#anh-DK-DN{
	width: 60%;
	border-radius: 10px;
	height: 100%;
}

#dang-ky{
	width: 40%;
	box-sizing: border-box;
	padding: 0px 20px;
	margin-bottom: 0px;
	text-align: center;
	border: 1px solid black;
	border-radius: 15px 15px 0px 0px;
}

#anh-DK-DN img{
	width: 100%;
	height: 100%;
}

#dang-ky tieude-DK{
	margin-top: 20px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

#tieude-DK a{
	color: black;
}

#dang-ky input{
	box-sizing: border-box;
	height: 40px;
	padding: 0px 10px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 0px;
	border-radius: 4px;
}

#dang-ky button{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 200px;
	height: 35px;
	background-color: black;
	color: #FFF;
	font-weight: bold;
	border-radius: 10px;
}

#dang-ky .error{
	height: 15px;
	text-align: left;
	padding-left: 0px;
	color: red;
	width: 100%;
	line-height: 15px;
}

#dang-nhap{
	margin: 0px;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 10px;
	box-sizing: border-box;
	background-color: black;
	color: #FFF;
	border-radius: 15px 15px 0px 0px;
	text-align: center;
	margin-top: 48px;
	margin-bottom: 0px;
}

#dang-ky a{
	text-decoration: none;
	width: 100%;
}

#form-DangNhap{
	height: 283px;
	background-color: black;
	box-sizing: border-box;
	padding: 0px 10px;
}

#form-DangNhap input{
	box-sizing: border-box;
	height: 40px;
	padding: 0px 10px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 0px;
	border-radius: 4px;
}

#form-DangNhap button{
	background-color: #FFF;
	color: black;
}

#form-DangNhap .error{
	height: 15px;
	text-align: left;
	padding-left: 0px;
	color: #FFF;
	width: 100%;
	line-height: 15px;
}

#tieude-DN{
	margin: 0px;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 10px;
	box-sizing: border-box;
	background-color: black;
	color: #FFF;
	border-radius: 15px 15px 0px 0px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

@media (max-width: 1230px) and (min-width: 771px) {
	#TenShop{
		display: none;
	}
	
	.hr1, .hr2{
		display: none;
	}
	
	#logo{
		width: 50px;
		height: 50px;
	}
	
	#menu-content{
		width: 80%;
	}
	
	#menu-content li{
		font-size: 14px;
	}
	
	.TenNhom h1{
		white-space: nowrap;
		font-size: 20px;
		width: 100%;
		margin: 0px;
	}
	
	.SP{
		padding: 0px 10px 10px 10px;
	}
	
	.linkSP h3{
		font-size: 16px;
	}
	
	.buy{
		font-size: 13px;
	}
	
	#ThuongHieu img{
		height: 100px;
		width: 80%;
	}
	
	#ThuongHieu{
		height: 170px;
	}
	
	#ThuongHieu div{
		height: 100px;
	}
	
	#SlideShow{
		height: 250px;
	}
	
	#header {
		height: 290px;
	}
	
	#sub-slide{
		height: 40px;
	}
	
	.QuangCao, .ad{
		height: 140px;
	}
	
	#ChiNhanh{
		display: block;
		height: 170px; 
	}
	
	#ChiNhanh h2{
		width: 100%;
		margin-bottom: 8px;
	}
	
	#ChiNhanh div{
		width: 25%;
		float: left;
		margin-top: 8px;
	}
	
	#ChiNhanh a{
		font-size: 15px;
		width: 200px;
	}
	
	#ChiNhanh div li{
		width: 350px;
	}
	
	#GioiThieu{
		height: 200px;
	}
	
	#GioiThieu, #PhatTrien, #CotLoi{
		padding-top: 0px;
	}
	
	#ThongTinGioiThieu h2, #GT-ten p, #PT-ten p, #CL-ten p{
		line-height: 25px;
		font-size: 13px;
	}
	
	#GT-ten , #PT-ten, #CL-ten{
		height: 50px;
	}
	
	.CL-line{
		padding: 5px;
		height: 90px;
	}
	
	#CotLoi .CL-line p{
		line-height: 15px;
		font-size: 13px;
	}
	
	.PT-line{
		height: 90px;
	}
	
	.PT-line p{
		font-size: 13px;
	}
	
	#CotLoi, #PhatTrien{
		height: 430px;
	}
	
	#ThongTinGioiThieu{
		height: 630px;
	}
	
	#footer ul{
		padding-left: 10px;
	}
	
	#footer h1{
		font-size: 15px;
	}
	
	#footer li{
		font-size: 12px;
	}
	
	#footer{
		gap: 5px;
	}
	
	.gh-sp{
		gap: 5px;
	}
	
	#GH-TenDS{
		width: 50%;
	}
	
	.GH-ten, .GH-gia{
		font-size: 15px;
	}
	
	.GH-action{
		margin-right: 5px;
	}
	
	#ten-DeBan{
		width: 40%;
	}
	
	#ChiTiet-SP{
		border-bottom: 1px solid black;
	}
	
	#ChiTiet-SP h2{
		font-size: 30px;
		height: 50px;
		line-height: 50px;
	}
	
	#ThongTin-SP{
		width: 50%;
		padding: 5px;
		border: 0px;
	}
	
	#anh-SP{
		width: 50%;
		padding: 5px;
		border: 0px;
	}
	
	#anh-SP img{
		margin: 5px 0px;
	}
	
	#ThongTin-SP h3{
		width: 80%;
		font-size: 23px;
		height: 35px;
		line-height: 35px;
		margin: 5px 0px 5px 0px;
	}
	
	#MoTa-SP, #ThongTin-SP ul{
		margin-top: 5px;
		margin-bottom: 10px;
	}
	
	#ThongTin-SP ul{
		padding: 5px 0px;
		padding-left: 5px;
		list-style: none;
	}
	
	#ThongTin-SP li{
		font-size: 18px;
		line-height: 23px;
	}
	
	#MoTa-SP span{
		padding-left: 10px;
		font-size: 18px;
		line-height: 23px;
		height: 23px;
	}
	
	#GiaVaMua h3, #NutBam{
		width: 100%;
		height: 35px;
		font-size: 18px;
		line-height: 35px;
	}
	
	#NutBam input{
		font-size: 18px;
	}
	
	#GiaVaMua{
		padding: 0px;
	}
	
	#anh-DK-DN{
		display: none;
	}
	
	#Signup{
		justify-content: center;
	}
	
	#dang-ky{
		width: 80%;
	}
}

@media (max-width: 770px) {
	#logo, #footer4, #sub-slide{
		display: none;
	}
	
	#footer1 li, #footer2 li{
		font-size: 13px;
	}
	
	#footer h1{
		font-size: 18px;
	}
	
	#footer ul{
		padding-left: 20px;
	}
	
	.hr1, .hr2{
		display: none;
	}
	
	#menu-content{
		width: 100%;
	}
	
	#menu-content li{
		font-size: 12px;
	}
	
	#SlideShow, #header{
		height: 200px;
	}
	
	.QuangCao, .ad{
		height: 100px;
	}
	
	.TenNhom h1{
		white-space: nowrap;
		font-size: 15px;
		width: 100%;
		margin: 0px;
	}
	
	.SanPham{
		overflow: auto;
	}
	
	.TenNhom{
		width: 100%;
		height: 50px;
		margin: 0px;
		padding: 0px;
	}
	
	.SP{
		margin-top: 10px;
		display: block;
		width: 50%;
		height: 200px;
	}
	
	.hinhSP.default {
		max-width: 150px;
		margin: 0px auto;
	}
	
	.linkSP{
		height: 150px;
	}
	
	.SP h3, .SP p{
		font-size: 12px;
	}
	
	.NutBam{
		margin-top: 10px;
		height: 30px;
		width: 80%;
	}
	
	.NutBam input{
		font-size: 12px;
	}
	
	#SanPham-DanhSach{
		overflow: auto;
	}
	
	#ThongTinGioiThieu{
		display: none;
	}
	
	#ThuongHieu div{
		margin: 0px;
		box-sizing: border-box;
		width: 50%;
		float: left;
	}
	
	#ThuongHieu{
		height: 340px;
	}
	
	#ThuongHieu img{
		height: 80%;
		width: 80%;
	}
	
	#ChiNhanh{
		height: 380px;
		display: block;
	}
	
	#ChiNhanh h3{
		line-height: 40px;
		height: 50px;
	}
	
	#ChiNhanh div ul{
		z-index: 999;
		margin: 0px;
		padding: 0px;
	}
	
	#ChiNhanh div li{
		width: 330px;
		height: 25px;
		background-color: gray;
	}
	
	#ChiNhanh a{
		font-size: 15px;
	}
	
	#footer{
		height: 300px;
	}
	
	#footer h1{
		font-size: 15px;
	}
	
	#footer li{
		font-size: 10px;
	}
	
	#footer{
		gap: 5px;
	}
	
	#GH-TenDS{
		width: 50%;
		height: 40px;
	}
	
	#GH-TenDS h2{
		padding-top: 9px;
		font-size: 18px;
	}
	
	.gh-sp{
		width: calc(100%-3px);
		height: 90px;
		display: flex;
		gap: 5px;
		margin: 5px 0px;
		border: 1px solid black;
		border-radius: 12px;
		text-align: center;
		font-weight: bold;
	}

	.GH-anh img{
		width: 90px;
		height: 90px;
		flex: 1;
		border-radius: 10px;
	}

	.GH-anh{
		border-radius: 10px;
	}

	.GH-ten{
		color: #FFF;
		height: 60px;
		margin-top: 15px;
		line-height: 60px;
		flex: 2;
		font-size: 10px;
		background-color: black;
		border-radius: 10px;
	}
	
	.GH-gia{
		color: #FFF;
		height: 60px;
		margin-top: 15px;
		line-height: 85px;
		flex: 1;
		font-size: 10px;
		line-height: 60px;
		background-color: black;
		border-radius: 10px;
	}
	
	.GH-action{
		height: 60px;
		margin-top: 15px;
		margin-right: 5px;
		flex: 1;
		background-color: black;
		border-radius: 10px;
	}

	.GH-action input{
		margin-top: 15px;
		height: 30px;
		width: 50px;
		border-radius: 8px;
	}
	
	.loai-SanPham{
		font-size: 15px;
		width: 23%;
	}
	
	#ten-DeBan{
		width: 50%;
	}
	
	#ChiTiet-SP{
		border-bottom: 1px solid black;
	}
	
	#ChiTiet-SP h2{
		font-size: 25px;
		height: 40px;
		line-height: 40px;
	}
	
	#ThongTin-SP{
		width: 50%;
		padding: 5px;
		border: 0px;
	}
	
	#anh-SP{
		width: 50%;
		padding: 5px;
		border: 0px;
	}
	
	#anh-SP img{
		margin: 5px 0px;
	}
	
	#ThongTin-SP h3{
		width: 80%;
		font-size: 13px;
		height: 25px;
		line-height: 25px;
		margin: 5px 0px 5px 0px;
	}
	
	#MoTa-SP, #ThongTin-SP ul{
		margin-top: 5px;
		margin-bottom: 10px;
	}
	
	#ThongTin-SP ul{
		padding: 5px 0px;
		padding-left: 5px;
		list-style: none;
	}
	
	#ThongTin-SP li{
		font-size: 12px;
		line-height: 15px;
	}
	
	#MoTa-SP span{
		padding-left: 10px;
		font-size: 12px;
		line-height: 15px;
		height: 15px;
	}
	
	#GiaVaMua h3, #NutBam{
		width: 100%;
		height: 30px;
		font-size: 15px;
		line-height: 30px;
	}
	
	#NutBam input{
		font-size: 15px;
	}
	
	#GiaVaMua{
		padding: 0px;
	}
	
	#anh-DK-DN{
		display: none;
	}
	
	#Signup{
		justify-content: center;
	}
	
	#dang-ky{
		width: 100%;
	}
}